//??URL????????????????????

var type_filter_param_name = "type";
var module_filter_param_name = "module";
var scope_filter_param_name = "scope";
var oper_type_filter_param_name = "oper";

var page_num_param_name = "pn";


//??????????
function type_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);  //??????????????????????????????????????????
	this.location.search = addSearch(tmp,type_filter_param_name,e.value);
}

//??????????????
function module_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);
	this.location.search = addSearch(tmp,module_filter_param_name,e.value);
}

//??????????
function scope_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);
	this.location.search = addSearch(tmp,scope_filter_param_name,e.value);
}

//??????????????
function oper_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);
	this.location.search = addSearch(tmp,oper_type_filter_param_name,e.value);
}
